<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="default.php" server="ftp.shadowaura.com/www/site/" local="129775479600000000" remote="129775479600000000" />
<file name="default_address.php" server="ftp.shadowaura.com/www/site/" local="129775479600000000" remote="129775479600000000" />
<file name="default_articles.php" server="ftp.shadowaura.com/www/site/" local="129775479600000000" remote="129775479600000000" />
<file name="default_form.php" server="ftp.shadowaura.com/www/site/" local="129775479600000000" remote="129775479600000000" />
<file name="default_links.php" server="ftp.shadowaura.com/www/site/" local="129775479600000000" remote="129775479600000000" />
<file name="default_profile.php" server="ftp.shadowaura.com/www/site/" local="129775479600000000" remote="129775479600000000" />
<file name="index.html" server="ftp.shadowaura.com/www/site/" local="129775479600000000" remote="129775479600000000" />
</dwsync>